Subject: New Reply Received - jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 13:31:59 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  jira  Ticket comment <div style="" dir="auto">Hi </div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">I had an amount of 48 dhs in my shukran pay, and I was about to purchase with it, but the order didn't go through but my shukran pay money still got deducted. It's been over a month now I still haven't received the amount back. <span></span>
</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">Thanking you </div>
<div style="" dir="auto">Aquila Jessica Coutinho </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 8, 2023 3:04:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5684963] - jira
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aquila,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​Regarding Shukran pay kindly let us know if you can use the remaining balance my Credits.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684963